# Email CC and BCC when sending invoice

This module allows to properly separate To:, Cc:, and Bcc: fields in when sending invoices.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Configuration

This module will be automatically installed if both account and mail_compose_cc_bcc are installed.

# Usage

Use the cc and bcc fields when sending invoices, to notify other partners then the invoice contact of the customer.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp SA

## Contributors

- Trobz:

  > - Hai N. Le <hailn@trobz.com>
  > - Son Ho <sonhd@trobz.com>

- Therp BV:

  > - Ronald Portier <ronald@therp.nl>

## Other credits

The creation and migration from 15.0 to 16.0 of this module were financially supported by Camptocamp.

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.